<?xml version="1.0" encoding="utf-8"?>
<!--
/* //device/apps/Quake/res/strings.xml
**
** Copyright 2006, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License"); 
** you may not use this file except in compliance with the License. 
** You may obtain a copy of the License at 
**
**     http://www.apache.org/licenses/LICENSE-2.0 
**
** Unless required by applicable law or agreed to in writing, software 
** distributed under the License is distributed on an "AS IS" BASIS, 
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
** See the License for the specific language governing permissions and 
** limitations under the License.
*/

-->

<!--
     This file contains resource definitions for displayed strings, allowing
     them to be changed based on the locale and options.

-->

<resources>

    <!-- Simple strings. -->
    <string name="quake_activity">Quake 2</string>
    <string name="quake_customDownloadText">Please wait while the Quake data files are copied to your SD card.</string>
    <string name="download_activity_title">Downloading</string>
    <string name="download_activity_cancel">Cancel Download</string>
    <string name="download_activity_progress">Progress:</string>
    <string name="download_activity_time_remaining">Time Remaining:</string>
    <string name="download_activity_time_remaining_unknown">unknown</string>
    <string name="download_activity_time_remaining_minutes">minutes</string>
    <string name="download_activity_time_remaining_seconds">seconds</string>
    <string name="download_activity_time_remaining_hours">hours</string>
    <string name="download_activity_time_remaining_days">days</string>
    <string name="download_activity_download_stopped">Download stopped</string>
    <string name="download_activity_retry">Retry</string>
    <string name="download_activity_quit">Quit</string>
    <string name="menu_settings">Settings</string>
    <string name="title_activity_entry">Quake 2 Touch</string>
    <string name="title_section3">Section 3</string>
    <string name="title_section2">Section 2</string>
    <string name="title_section1">Section 1</string>
    <string name="hello_world">Hello world!</string>
    <string name="title_activity_quake">QuakeActivity</string>

</resources>